$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.48.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.48.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '1F963ED18C6B81D66B53A5F134DC5CECEC3A1588455AE068BD2A5D8D5985D611'
  checksumType = 'sha256'
  checksum64 = '1F963ED18C6B81D66B53A5F134DC5CECEC3A1588455AE068BD2A5D8D5985D611'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.48-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
